package cc.fascinated.bat.features.statschannel;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;

/**
 * @author Fascinated (fascinated7)
 */
@AllArgsConstructor
@Getter
@Setter
public class StatsChannel {
    /**
     * The display of the stats channel
     */
    private final String display;

    /**
     * The last value of the stats channel, used to compare
     * the new value to the old value, so we don't have to
     * update the channel every time
     */
    private String lastValue;
}
